<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Default.aspx.cs" Inherits="WstWeb.Admin.Default" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml"  style="height: 100%;overflow: hidden;">
<head>
    <title>360站优宝后台管理</title>
    <meta http-equiv="X-UA-Compatible" content="IE=7">
    <link href="Css/style.css" rel="stylesheet" type="text/css" />

    <script src="Js/jquery-1.6.min.js" type="text/javascript"></script>

    <script src="Js/easyui/jquery.easyui.min.js" type="text/javascript"></script>


    <script src="Js/easyui/easyui-lang-zh_CN.js" type="text/javascript"></script>
    <script src="Js/WinFuns.js" type="text/javascript"></script>


    <script type="text/javascript">
        function ShowJsAlert(v_msg) {
            // ShowMsgTip("info", v_msg);
            //return;

            $.messager.show({
                title: '操作提示',
                msg: v_msg,
                timeout: 5000,
                showType: 'slide'
            });
        }
        function IndexNewWindow(winURL, winTitle, winWidth, winHeight) {
            new WinFuns().NewWindow("wincomm", winURL, winTitle, winWidth, winHeight);
        }
        function IndexCloseNewWindow() {
            setTimeout(function() { new WinFuns().CloseNewWindow("wincomm"); }, 2000);

        }
        //调用指定iframe的指定方法
        function RunIFrameFuns(mymethod, params) {
            var _iframe = 'contentPage';
            var fn = document.getElementById(_iframe).contentWindow[mymethod];
            if (fn)
                fn(params);
        }
        $(function() {
            var _h = document.documentElement.clientHeight - 115;
            //if (_h < 600) _h = 600;
            //alert(_h);
            $("#contentPage").height(_h);
            $("#leftpage").height(_h);
            //setTimeout(function() { $("#divmenu").attr("style", "visibility:visible;"); }, 1000);
        }
        );
        var ResizeIFrame = function() {
            //alert(0);
            if (document.getElementById("contentPage").contentWindow && document.getElementById("contentPage").contentWindow.document) {
                var v_obj = document.getElementById("contentPage").contentWindow.document;
                var h = v_obj.body.offsetHeight
                if (h == 0)
                    h = v_obj.documentElement.offsetHeight;
                if (h < 600) h = 600;
                // document.getElementById("contentPage").height = (h+20) + "px";
                alert(h);
                $("#contentPage").height(h + 120);
            }
        }
        var EditPwd = function() {
            IndexNewWindow("EditPwd.aspx", "修改密码", 400, 350);
        }
        var LoadFrame = function(v_url) {
            if (v_url != "") {
                document.getElementById("contentPage").src = v_url + "?timespan=" + new Date().getTime();
            }
        }
    </script>
</head>
<%--
<frameset rows="105,*" frameborder="no" border="0" framespacing="0">
	<frame src="TopMenu.aspx" noresize="noresize" frameborder="0" name="topFrame" marginwidth="0" marginheight="0" scrolling="no"/>
<frameset rows="*" cols="180,*" id="frame" framespacing="0">
	<frame src="leftMenu.aspx" name="leftFrame" id="leftpage" noresize="noresize" style="background-color:#F2F9FD" marginwidth="0" marginheight="0" frameborder="0" 

scrolling="yes"/>
	<frame src="main.aspx" name="main" id="contentPage" marginwidth="0" marginheight="0" frameborder="0" scrolling="yes"/>
<div id="divpp">777</div>
</frameset>

</frameset>
<noframes>
</noframes>

--%>
<body style="height: 100%; border: medium none; margin: 0px; padding: 0px;">
<div>
<table width="100%">
<tr>
<td colspan="2">
<iframe src="TopMenu.aspx" frameborder="0" scrolling="no" width="100%" height="105"></iframe>
</td>
</tr>
<tr>
<td style="width:180px" align="left" valign="top"><iframe src="LeftMenu.aspx"  id="leftpage" frameborder="0" scrolling="yes" width="180" height="700"></iframe></td>
<td align="left" valign="top">
<iframe src="main.aspx" frameborder="0" id="contentPage"  name="main" scrolling="yes" width="100%"></iframe>
</td>
</tr>
</table>
</div>
</body>

</html>
